*{
	-webkit-transition: color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out, border-size 300ms ease-in-out, box-shadow 300ms ease-in-out, width 300ms ease-in-out, height 300ms ease-in-out, margin 300ms ease-in-out;
	-moz-transition: color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out, border-size 300ms ease-in-out, box-shadow 300ms ease-in-out, width 300ms ease-in-out, height 300ms ease-in-out, margin 300ms ease-in-out;
	-o-transition: color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out, border-size 300ms ease-in-out, box-shadow 300ms ease-in-out, width 300ms ease-in-out, height 300ms ease-in-out, margin 300ms ease-in-out;
	-ms-transition: color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out, border-size 300ms ease-in-out, box-shadow 300ms ease-in-out, width 300ms ease-in-out, height 300ms ease-in-out, margin 300ms ease-in-out;
	transition: color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out, border-size 300ms ease-in-out, box-shadow 300ms ease-in-out, width 300ms ease-in-out, height 300ms ease-in-out, margin 300ms ease-in-out;
}
body{
	background-color:#f0f0f0;
	color:#555555;
	margin:0;
	padding:0;
	font-size:100%;
	font-family:"PT Sans",sans-serif;
	background-position:top center;
	background-size:100% 100%;
	background-repeat:no-repeat;
}
a, a:visited{
	text-decoration:none;
	color:#1FB8EF;
}
a:hover, a:active, a:focus{
	color:#000000;
}
h1,h2,h3,h4,h5{
	font-weight:normal;
	font-size:100%;
	margin:0;
	padding:0;
}
label{cursor:pointer;}
.clear{
	clear:both;
}
div#page{
	background-position:top center;
	background-repeat:repeat;
}
#wrapper{
	width:100%;
	height:auto;
}
#wrapper_content{
	max-width:1100px;
	width:100%;
	margin:auto;
	height:auto;
}
#content{
	min-height:500px;
	width:100%;
	height:auto;
}
.content_padding{
	padding:2%;
	background-color:#fefefe;
	border-radius:4px;
	margin-bottom:30px;
	box-shadow:0px 0px 5px #c0c0c0; 
}
.content_padding iframe{
	border-radius:4px;
}
#footer_wrapper{
	width:100%;
	background-color:#333333;
	height:auto;
}
#footer{
	max-width:1100px;
	width:100%;
	margin:auto;
}
#footer_content{
	padding:2%;
	text-align:center;
	font-size:80%;
	color:#999999;
}
#banner_wrapper{
	width:100%;
	background-color:#2D2D2D;
	box-shadow:0px 0px 5px #666666; 
	z-index:5;
	position:relative;
}
#banner{
	max-width:1100px;
	width:100%;
	margin:auto;
	height:auto;
	min-height:100px;
	position:relative;
}
#banner_content{
	padding-top:1%;
	padding-bottom:1%;
}
.title{
	font-size:150%;
	margin-top:10px;
	margin-bottom:10px;
}
.logo{
	color:white;
	font-size:250%;
	text-transform:uppercase;
	margin-top:1%;
	display:block;
	width:49%;
	overflow:hidden;
}
.logo span{
	display:block;
	font-size:37%;
	color:#f0f0f0;
}
.mainmenu{
	position:absolute;
	width:50%;
	top:30%;
	left:50%;
	height:auto;
	text-align:right;
}
.mainmenu_item{
	display:inline-block;
	margin-right:4px;
}
.mainmenu_item a, .mainmenu_item a:visited{
	width:auto;
	height:auto;
	display:inline-block;
	padding:6px 12px;
	color:white;
	background-color:#AAD202;
	font-size:120%;
	border-radius:4px;
}
.mainmenu_item:last-of-type{margin-right:0px;}
.mainmenu_item a:hover, .mainmenu_item a:active, .mainmenu_item a:focus{
	background-color:#F2C300;
}
.mainmenu_item a i{
	display:block;
	text-align:center;
	margin-bottom:5px;
}
.mainmenu_mobile{
	position:absolute;
	width:100%;
	top:2%;
	right:0%;
	height:auto;
	display:none;
	text-align:right;
	z-index:100;
}
.mainmenu_mobile_item{
	display:inline-block;
	margin-right:2px;
	display:none;
}
.mainmenu_mobile_item a, .mainmenu_mobile_item a:visited{
	width:96%;
	max-width:300px;
	height:auto;
	display:inline-block;
	padding:2%;
	color:white;
	background-color:#AAD202;
	font-size:140%;
	text-align:left;
}
.mainmenu_mobile_item a:hover, .mainmenu_mobile_item a:active, .mainmenu_mobile_item a:focus{
	background-color:#F2C300;
}
.mainmenu_mobile_item a i{
	display:inline-block;
	width:50px;
	text-align:center;
	margin-right:5px;
}
.index_box{
	display:inline-block;
	width:28%;
	height:330px;
	padding:2%;
	border:thin solid #eeeeee;
	text-align:left;
	color:#666666;
	vertical-align:top;
	margin-bottom:0.5%;
	border-radius:4px;
	position:relative;
}
.index_box p{
	margin:0px;
	padding:0px;
	font-size:110%;
	text-align:center;
}
.index_box p:first-of-type{
	margin-bottom:5%;
	color:#AAD202;
	text-align:center;
	height:100px;
}
.index_box p:first-of-type span{font-size:130% !important;}
.index_box_1{background-color:#f0f0f0;}
.index_box_2{background-color:#f0f0f0;}
.index_box_3{background-color:#f0f0f0;}
.index_box_link{
	display:block;
	text-align:right;
	position:absolute;
	right:15px;
	bottom:15px;
	color:#999999;
}
.index_box_link::before{
	content:"Tovább";
	vertical-align:middle;
	margin-right:10px;
	font-size:130%;
	font-weight:bold;
	height:auto;
}
.index_box_link i{vertical-align:middle;}
.index_box:hover{
	background-color:#fefefe;
	border-color:#eeeeee;
	box-shadow:0px 0px 20px #c0c0c0;
}
.index_box:hover .index_box_link{color:#AAD202;}
.footer_featured a, .footer_featured a:visited{
	color:#f0f0f0;
	font-size:100%;
	display:inline-block;
	margin:5px;
	padding:5px 10px;
	font-weight:bold;
}
.footer_featured a:hover, .footer_featured a:active, .footer_featured a:focus{
	background-color:#AAD202;
	color:white;
}
.footer_featured a p{display:none;padding:0;margin:0;font-weight:normal;}
.footer_featured a p:first-of-type{display:block;}
.footer_featured a p:first-of-type span{font-size:100% !important;}

.top_featured_menu_wrapper{
	width:100%;
}
.top_featured_menu{
	width:100%;
	max-width:1100px;
	margin:auto;
	background-color:#fefefe;
	border-radius:4px;
	margin-bottom:30px;
	box-shadow:0px 0px 5px #AAD202; 
}
.top_featured_menu a, .top_featured_menu a:visited{
	color:#666666;
	font-size:90%;
	display:inline-block;
	margin:5px;
	padding:5px 10px;
	font-weight:bold;
	border-radius:4px;
}
.top_featured_menu a:hover, .top_featured_menu a:active, .top_featured_menu a:focus, .top_featured_menu_active{
	background-color:#AAD202;
	color:white !important;
}
.top_featured_menu a p{display:none;padding:0;margin:0;font-weight:normal;}
.top_featured_menu a p:first-of-type{display:block;}
.top_featured_menu a p:first-of-type span{font-size:100% !important;}
.contact_form table{
	width:100%;
	border:none;
}
.contact_form table tr td:first-of-type{width:20%;}
.contact_form table tr td{
	padding:1%;
	margin:1%;
	font-size:110%;
}
.contact_form input[type="text"], .contact_form input[type="telephone"], .contact_form input[type="email"], .contact_form textarea{
	width:96%;
	padding:2%;
	background-color:#f0f0f0;
	border:2px solid #AAD202;
	font-size:110%;
}
.contact_form input[type="file"]{padding:2%;cursor:pointer;}
.contact_form textarea{height:300px;}
.contact_form input[type="submit"]{
	padding:2%;
	background-color:#AAD202;
	width:auto;
	font-size:120%;
	color:white;
	cursor:pointer;
	border:none;
}
.contact_form input[type="submit"]:hover, .contact_form input[type="submit"]:active, .contact_form input[type="submit"]:focus{
	background-color:#AAD202;
	color:white;
}
.contact_form input:hover, .contact_form input:focus, .contact_form input:active, .contact_form textarea:hover, .contact_form textarea:focus, .contact_form textarea:active{
	background-color:white;
	color:black;
}

.news_box{
	display:inline-block;
	vertical-align:top;
	width:236px;
	height:350px;
	background-color:#f0f0f0;
	margin:1%;
	position:relative;
	padding:10px;
	box-sizing:border-box;
	border-radius:4px;
	font-size:130%;
}
.banner_news .news_box{
	width:21%;
	height:35vh;
	background-color:white;
	padding:10px;
	font-size:120%;
}
.banner_news .news_box:hover{box-shadow:0px 0px 15px #999999;}
.banner_news .news_box_img{height:150px;}
.banner_news .news_box_img img{box-shadow:none;}
.news_box_img{
	width:100%;
	height:150px;
	text-align:center;
}
.news_box_img img{
	max-width:97%;
	max-height:98%;
	box-shadow:0px 0px 5px #666666;
	padding:1%;
	margin:1%;
	background-color:white;
}
.news_box_name{
	font-size:80%;
	font-weight:bold;
	padding:0px 5px;
	margin-top:10px;
	max-height:57px;
	overflow:hidden;
	text-align:left;
}
.news_box_created{
	font-size:70%;
	padding-left:5px;
	color:#666666;
	text-align:left;
}
.news_box_intro{
	font-size:70%;
	padding:5px;
	text-align:justify;
	max-height:60px;
	overflow:hidden;
}
.news_box_read a, .news_box_read a:visited{
	position:absolute;
	bottom:10px;
	right:10px;
	font-size:70%;
	font-weight:bold;
	background-color:#AAD202;
	color:#fefefe;
	padding:5px;
}
.news_box_read a:hover, .news_box_read a:active, .news_box_read a:focus{
	background-color:#666666;
}
.works_box_read a, .works_box_read a:visited{
	font-size:80%;
	font-weight:bold;
	background-color:#AAD202;
	color:#fefefe;
	padding:5px;
}
.works_box_read a:hover, .works_box_read a:active, .works_box_read a:focus{
	background-color:var(--main-redcolor);
}
.cikk_img{
	width:25%;
	height:20vh;
	max-height:300px;
	text-align:center;
	display:inline-block;
	vertical-align:top;
	position:relative;
}
.cikk_img img{
	max-width:97%;
	max-height:98%;
	box-shadow:0px 0px 5px #666666;
	padding:1%;
	margin:1%;
	background-color:white;
}
.cikk_intro{
	padding:2%;
	display:inline-block;
	width:70%;
	vertical-align:top;
	text-align:justify;
}
.cikk_content, .cikk_content *{
	font-size:100% !important;
}
.cikk_content{
	padding:10px;
}
.cikk_content img{
	max-width:96% !important;
	max-height:auto !important;
	width:auto !important;
	height:auto !important;
	border:thin solid #c0c0c0 !important;
	background-color:white !important;
	padding:1% !important;
	margin:2% 1% !important;
	box-shadow:0px 0px 5px #666666 !important;
}
.cikk_content iframe{
	max-width:96% !important;
	max-height:auto !important;
	width:96% !important;
	border:thin solid #c0c0c0 !important;
	background-color:white !important;
	padding:1% !important;
	margin:2% 1% !important;
	box-shadow:0px 0px 5px #666666 !important;
}

.banner_facebook{
	position:absolute;
	width:50px;
	height:50px;
	top:25px;
	left:480px;
}
p img, table img{
	max-width:100%;
	max-height:auto;
}
table{
	max-width:100%;
	max-height:auto;
	width:auto;
	height:auto;
}

@media screen and (max-width: 1000px) {
	.mainmenu{display:none;}
	.mainmenu_mobile{display:block;}
	.logo{width:80%;}
	.banner_facebook{display:none;}
}
@media screen and (max-width: 800px) {
	.index_box{width:45%;}
	.cikk_img{display:block;width:100%;height:auto;}
	.cikk_intro{display:block;width:96%;height:auto;}
}
@media screen and (max-width: 670px) {
	.banner_facebook{display:none;}
}
@media screen and (max-width: 600px) {
	.logo{font-size:200%;}
	.logo span{display:none;}
	.logo{width:70%;}
}
@media screen and (max-width: 500px) {
	.index_box{width:96%;}
}